<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="utf-8">
  <link rel="stylesheet" href="css/bootstrap.min.css">
  <link rel="stylesheet" href="css/style.css">

  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
 
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <script src="js/count.js" defer></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
  <title>Задание №5</title>
</head>

<body class="body">

  <div class="container-fluid mb-3 headder" id="TopSide">
    <div class="row" id="anchorr">

      <main class="order-2 p-2 align-self-center mx-auto">
        <a class="navbar-brand nav-text" href="./index.html">
          <h1>Л/р №3</h1>
        </a>
      </main>

      <aside class="order-1 p-2">
        <a class="navbar-brand nav-text" href="./index.html">
          <img class="img-fluid rounded-circle"
            src="https://st2.depositphotos.com/3154447/10566/v/450/depositphotos_105669072-stock-illustration-pi-symbol-with-infinity-sign.jpg"
            alt="Описание картинки для скрин-ридеров и поисковиков" />
        </a>
      </aside>

    </div>
  </div>

  <div class="d-flex flex-column">

    <div class="contentblocks">
      <div class="container-sm theme-list py-3 pl-0 mb-3">
        <div class="d-flex flex-column align-items-center flex-wrap">
          <h2 class="text-center" id="form">Форма</h2>
          <form class="d-block p-2" action="mmth" method="POST">
            <label class="textStyle">
              Введите имя
              <br />
              <input name="name" placeholder="ваше имя">
            </label>
            <br />
            <label class="textStyle">
              Введите ваш eMail
              <br />
              <input name="mail" placeholder="...@mail.ru" type="email">
            </label>
            <br />
            <label class="textStyle">
              Введите год рождения
              <br>
              <input name="Bithday" placeholder="dd.mm.yyyy">
            </label>
            <br />
            <label class="textStyle">
              Выберите пол
              <br />
              <input type="radio" checked="checked" name="pol" value="Значение1">
              М
            </label>
            <label class="textStyle">
              <input type="radio" name="pol" value="Значение2">
              Ж
            </label>
            <br />
            <label class="textStyle">
              Выберите кол-во конечностей
              <br />
              <input type="radio" name="kon" value="Значение1">
              4
            </label><br />
            <label class="textStyle">
              <input type="radio" checked="checked" name="kon" value="Значение2">
              40
            </label><br />
            <label class="textStyle">
              <input type="radio" name="kon" value="Значение3">
              0
            </label><br />
            <label class="textStyle">
              Выберите свои сверхспособности
              <br />
              <select name="superabitilies[]" multiple="multiple">
                <option value="Значение1">Бессметрие</option>
                <option value="Значение2">Прохождение сквозь стены</option>
                <option value="Значение3">Левитация</option>
                <option value="Значение3">решение диффур</option>
                <option value="Значение3">телепатия (с ней возможно всё)</option>
              </select>
            </label><br />
            <label class="textStyle">
              Расскажите о себе:
              <br />
              <textarea name="Biography" placeholder="информация о себе"></textarea>
            </label><br />
            <label class="textStyle">
              <input type="checkbox" name="soglasie"> С контрактом ознакомлен(-а)
            </label><br />
            <input type="submit" value="Отправить">
          </form>
        </div>
      </div>
    </div>

  <footer><a id="author"></a>
    <div class="container-fluid rounded text-center">
      <h3>(c) Беспалов Максим, 2020</h3>
    </div>
  </footer>

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
</body>

</html>